<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="funk.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="FUNKTIME0000" x="0" y="0" width="975" height="276" frameX="0" frameY="-1" frameWidth="975" frameHeight="277"/>
	<SubTexture name="FUNKTIME0001" x="0" y="276" width="975" height="277"/>
</TextureAtlas>
